/* FUENTES 
font-family: 'Open Sans', sans-serif;  
font-family: 'Oswald', sans-serif;
font-family: 'Roboto', sans-serif;
*/

/* RESET CSS */
* {
	margin: 0;
	padding: 0;
	/*Evita que el padding modifique el tamaño del objeto en el navegador (revisar)*/
	box-sizing: border-box;
}

/* ===========================================================================
                               GENERAL
================================================================================*/
html {
	font-family: "Open Sans", sans-serif;
	font-size: 16px;
	color: #ebdec2;
}

body {
	width: 1920px;
}

#container {
	width: 1920px; /* 1920px */
	min-height: 7000px;
}

/* ===========================================================================
                               PRELOADER                                           
================================================================================*/
#preloader {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: #241410;
	z-index: 9999;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}

.loader {
	display: inline-block;
	width: 50px;
	height: 50px;
	border: 3px solid rgba(0, 0, 0, 0.3);
	border-radius: 50%;
	border-top-color: #3498db;
	animation: spin 1s ease-in-out infinite;
	margin-bottom: 10px;
}

.span-preloader {
	font-size: 4rem;
	font-weight: bold;
	color: #f8b700;
}

@keyframes spin {
	from {
		transform: rotate(0deg);
	}
	to {
		transform: rotate(360deg);
	}
}

/* ===========================================================================
                               HEADER                                           
================================================================================*/
header {
	/* background-color: #241410; */
	height: 1050px;
	width: 1920px;
	border-bottom: 1px solid #f8b700;
	background-image: url("/img/HeroImage.jpg");
	background-size: cover; /* Esta propiedad ajustará la imagen para cubrir todo el fondo*/
}

nav {
	/* background-color: #eb0b0b; */
	width: 100%;
	height: 100px;
	top: 65px;
	position: fixed;
	z-index: 1;
}
#logo {
	/* background-color: #e2b026; */
	border-radius: 50%;
	border: 1px solid #f8b700;
	color: #241410;
	font-size: 2rem;
	height: 240px;
	position: fixed;
	text-align: center;
	line-height: 240px;
	top: 5px;
	left: 90px;
	width: 240px;
	float: left;
	z-index: 9999;
}

/* MENU */
#menu {
	/* background-color: #1b1010; */
	display: flex;
	justify-content: center;
	align-items: center;
	background-image: url("../img/bgTituloSecciones.png");
  filter: brightness(80%) contrast(150%);
	/* position: fixed; */
	width: 100%;
	height: 100%;
	border: 1px solid #f8b700;
	text-align: center;
	padding-left: 250px;
	z-index: 500;
	/* overflow: hidden; */
}

.enlacesMenu {
	display: inline-block; /* Para que los elementos se muestren en linea */
	margin: 0 50px;
	text-align: left;
}

.enlacesMenu > a {
	color: #f8b700;
	font: bold 2.5rem "Roboto", sans-serif;
	text-decoration: none;
	text-transform: uppercase;
	line-height: 2.5rem;
	transition: all 0.3s ease-in-out;
}

.enlacesMenu > a:hover,
.enlacesMenu > a:active,
.enlacesMenu > a:focus {
	color: #d98508;
	/* transform: scale(3.2); */
}

/* SUBMENU */
#submenu {
	width: auto;
	height: 150px;
	list-style: none;
	position: absolute;
	/* padding-top: 29px; */
	padding-top: 29px;
	margin-left: -32px;
	z-index: 1;
	display: none;
	/* background-color: #d90808; */
}

.elementoSubmenu {
	border: 1px solid #f8b700;
	height: 50px;
	line-height: 50px;
	background-color: rgba(94, 89, 89, 0.8);
	/* padding-top: 30px; */
}

.elementoSubmenu > a {
	color: #f8b700;
	font: bold 2.5rem "Roboto", sans-serif;
	text-decoration: none;
	text-transform: uppercase;
	line-height: 2.5rem;
	transition: all 0.3s ease-in-out;
	font-size: 1.8rem;
}

.elementoSubmenu > a:hover,
.elementoSubmenu > a:active,
.elementoSubmenu > a:focus {
	color: #d98508;
	/* transform: scale(3.2); */
}

/* Desplegamos el submenu que tenemos con display:none */
.enlacesMenu:hover #submenu,
.enlacesMenu:active #submenu,
.enlacesMenu:focus #submenu {
	display: block;
}

/* HERO */
.hero-text {
	position: relative;
	top: 200px;
	color: #ebdec2;
	font-family: "Oswald", sans-serif;
	font-size: 9rem;
	text-align: center;
	animation-name: opacidad-desplazamiento;
	animation-duration: 2s;
}

.sub-hero-text {
	position: relative;
	top: 200px;
	margin: 80px 200px 180px 200px;
	color: #ebdec2;
	text-align: center;
	font-family: "Roboto", sans-serif;
	font-size: 3rem;
	opacity: 0;
	animation-name: cambio-tamanio, opacidad;
	animation-duration: 1s, 1s;
	animation-delay: 2s;
	animation-fill-mode: forwards; /* Para que la animación se quede en el último frame */
}

/* ANIMACIONES HEADER */

/*ANIMACION HEROTXT*/
@keyframes opacidad-desplazamiento {
	0% {
		opacity: 0;
		top: 0px;
	}
	50% {
		opacity: 0;
		top: 0px;
	}
	100% {
		opacity: 1;
		top: 200px;
	}
}

/*ANIMACION SUB-HEROTXT*/
@keyframes opacidad {
	0% {
		opacity: 0;
	}

	50% {
		opacity: 0.5;
	}
	100% {
		opacity: 1;
	}
}
@keyframes cambio-tamanio {
	0% {
		font-size: 0rem;
	}

	100% {
		font-size: 3rem;
	}
}

/* ===========================================================================
                               EFECTO SCROLL EN MENU
================================================================================*/
.logo-scroll {
	max-height: 40px;
	max-width: 40px;
	transition: all 0.3s ease;
	position: relative;
	/* margin: -5px; */
}
.nav-scroll {
	/* background-color: #eb0b0b; */
	width: 100%;
	height: 50px;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 100;
	transition: all 0.3s ease;
}

#menu .enlacesMenu a.enlacesMenu-scroll {
	color: #f8b700;
	font: bold 1.2rem "Roboto", sans-serif;
	text-decoration: none;
	text-transform: uppercase;
	line-height: 1.2rem;
	transition: all 0.3s ease-in-out;
}
#menu .enlacesMenu a.enlacesMenu-scroll:hover,
#menu .enlacesMenu a.enlacesMenu-scroll:active,
#menu .enlacesMenu a.enlacesMenu-scroll:focus {
	color: #d98508;
}

#submenu.submenu-scroll {
	padding-top: 0.82rem;
}
/* ===========================================================================
                               SECCIONES GENERAL
================================================================================*/
.titulo-seccion {
	width: 100%;
	height: 100px;
	background-image: url("../img/bgTituloSecciones.png");

	/* background: #1b1010; */
	border-top: 1px solid #f8b700;
	border-bottom: 1px solid #f8b700;
	margin-top: 40px;
	text-align: center;
	text-transform: uppercase;
	color: #f8b700;
	font-family: "Roboto", sans-serif;
	font-size: 3.5rem;
	line-height: 100px;
}

.sub-titulo-secciones {
	color: #d98508;
	font-family: "Roboto", sans-serif;
	font-size: 2.3rem;
	text-transform: uppercase;
	margin-top: 30px;
}

/* ===========================================================================
                               JUEGOS
================================================================================*/
#juegos {
	background: linear-gradient(#241410, #3d2424); /* 241410 3D2424 */
	border: 2px solid #f8b700;
	height: auto; /*Para poder mostrar el acordeon sin que se desborde*/
	width: 100%;
}
#juego {
	width: 100%;
}
.texto-juego {
	/* background: #530cd6; */
	margin: 180px 0 0 210px;
	width: 650px;
	float: left;
}
.texto-juego > h3 {
	color: #f8b700;
	font-family: "Roboto", sans-serif;
	font-size: 2.3rem;
	text-transform: uppercase;
}
.texto-juego > p {
	color: #ebdec2;
	font-family: "Roboto", sans-serif;
	font-size: 1.5rem;
	margin-top: 40px;
	text-align: left;
}
.video-juego {
	-webkit-box-shadow: 1px 1px 19px 5px rgba(217, 133, 8, 0.75);
	-moz-box-shadow: 1px 1px 19px 5px rgba(217, 133, 8, 0.75);
	box-shadow: 1px 1px 19px 5px rgba(217, 133, 8, 0.75);
	margin: 75px 200px 0 0;
	width: 30%;
	border: 1px solid #f8b700;
	border-radius: 15px;
	float: right;
	cursor: pointer;
}

/* ===========================================================================
                               ACORDEON
================================================================================*/
.acordeon {
	display: block;
	height: auto;
	overflow: hidden;
	width: 100%;
	margin-top: 50px;
	margin-bottom: 40px;
	padding-top: 30px;
}

.acordeon-item {
	border: 1px solid #f8b700;
	border-radius: 15px;
	width: 1500px;
	margin: 0 auto;
}

.acordeon-item-cabecera {
	display: block;
	font-weight: bold;
	padding: 10px;
	/* background-color: #a00909; */
	cursor: pointer;
	text-align: center;
	font-size: 2rem;
}
.acordeon-item-cabecera:hover,
.acordeon-item-cabecera:active,
.acordeon-item-cabecera:focus {
	background-color: rgba(248, 183, 0, 0.5);
	border-radius: 15px 15px 0 0;
}

.acordeon-item-body {
	display: none;
	padding: 10px;
}
.acordeon-item-body li {
	list-style: none;
	color: #ebdec2;
	font-family: "Roboto", sans-serif;
	font-size: 1.5rem;
	margin-top: 20px;
	text-align: justify;
	padding: 0 20px 0 20px;
}
.acordeon-item.activo .acordeon-item-cabecera {
	background-color: rgba(248, 183, 0, 0.5);
	border-radius: 15px 15px 0 0;
}

.acordeon-item.activo .acordeon-item-body {
	display: block;
	-webkit-box-shadow: 1px 1px 19px 5px rgba(217, 133, 8, 0.75);
	-moz-box-shadow: 1px 1px 19px 5px rgba(217, 133, 8, 0.75);
	box-shadow: 1px 1px 19px 5px rgba(217, 133, 8, 0.75);
}

.cabecera-acordeon {
	color: #f8b700;
	font-family: "Roboto", sans-serif;
	font-size: 2.3rem;
	text-transform: uppercase;
	text-align: center;
	margin: 50px 0 20px 0;
}

.span-acordeon {
	color: #d98508;
	text-transform: uppercase;
}

/* ===========================================================================
                               WALLPAPERS
================================================================================*/
#wallpapers {
	background: linear-gradient(#3d2424, #6a1306); /* 3d2424 6a1306 */
	border: 2px solid #f8b700;
	height: 1620px;
	width: 100%;
	text-align: center;
}
#imgs-wallpaper {
	/* Añadimos 100px a los 1500 para compensar el margin de las imagenes */
	width: 1600px;
	margin: 60px auto;
	background-color: #123749;
}
.img-wallpapers {
	background-color: #0c19d6;
	-webkit-box-shadow: 1px 1px 19px 5px rgba(217, 133, 8, 0.75);
	-moz-box-shadow: 1px 1px 19px 5px rgba(217, 133, 8, 0.75);
	box-shadow: 1px 1px 19px 5px rgba(217, 133, 8, 0.75);
	border-radius: 15px;
	width: calc(
		100% / 3 - 100px
	); /* 100px es el doble del margin de las imagenes */
	height: 225px;
	border: 1px solid #f8b700;
	margin: 50px;
	text-align: center;
	float: left;
	transition: transform 0.2s ease;
}

.img-wallpapers:hover,
.img-wallpapers:focus,
.img-wallpapers:active {
	transform: scale(1.2);
	cursor: pointer;
}

/* ===========================================================================
                             LIGHTBOX WALLPAPERS                                    
================================================================================*/
.lightbox {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
	width: 80%;
	height: 80%;
	background: rgba(0, 0, 0, 0.749);
	display: flex;
	flex-direction: row; /* Dirección del flex a columna */
	justify-content: space-between; /* Agregamos espacio entre la imagen y los botones */
	align-items: center;
	opacity: 0;
	pointer-events: none;
	transition: opacity 0.8s ease;
	z-index: 100;
	border-radius: 15px;
}

.lightbox-activo {
	opacity: 1;
	pointer-events: auto;
}

.lightbox-cerrar {
	position: absolute;
	top: 10px;
	right: 30px;
	/* padding: 10px; */
	cursor: pointer;
	font-size: 7rem;
}

.lightbox-cerrar:hover,
.lightbox-cerrar:active,
.lightbox-cerrar:focus {
	color: #d98508bf;
	transform: scale(1.5);
}

.lightbox img {
	max-width: 90%;
	max-height: 90%;
	object-fit: contain; /* Para que la imagen se adapte al tamaño del contenedor */
	display: block; /* Para que podamos usar los márgenes */
	margin: 0 auto; /* Centra la imagen horizontalmente */
	border-radius: 15px;
	border: 1px solid #d98508bf;
}

.lightbox-botones {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	display: flex;
	justify-content: space-between;
	width: 100%;
	padding: 0 20px;
}

.lightbox-botones button {
	font-size: 1.5rem;
	margin: 0;
}

.lightbox-botones .lightbox-prev {
	text-align: left;
}
.lightbox-botones .lightbox-next {
	text-align: right;
}

.lightbox-botones i {
	font-size: 4rem;
	cursor: pointer;
	transition: transform 0.2s ease;
	line-height: 1;
	margin: 0 20px;
}

.lightbox-botones i:hover,
.lightbox-botones i:active,
.lightbox-botones i:focus {
	transform: scale(1.3);
	color: #d98508bf;
}

/* ===========================================================================
                                EQUIPO
================================================================================*/
#equipo {
	background: linear-gradient(#6a1306, #123749); /* 6a1306 123749 */
	border: 2px solid #f8b700;
	height: 1350px;
	overflow: hidden;
	width: 100%;
}
#containerPestana {
	/*     border: greenyellow 1px solid;*/
	margin-left: auto;
	margin-right: auto;
	margin-top: 30px;
	overflow: hidden;
	width: 800px;
	text-align: center;
}
.pestanaEquipo {
	/*    border: 1px solid black;*/

	color: #d98508;
	display: block;
	float: left;
	font-family: "Roboto Condensed", sans-serif;
	font-size: 2rem;
	font-weight: bold;
	width: 33.33%;
	text-decoration: none;
}

.pestanaActiva {
	color: #3676a7;
}

@keyframes animacionPestana {
	from {
		transform: scale(0) rotate(0deg);
	}
	to {
		transform: scale(1) rotate(360deg);

		transition: transform 0.3s ease-in-out;
	}
}

.animacionPestanas {
	animation: animacionPestana 0.5s ease;
}

#containerProgramacion,
#containerDiseno,
#containerAnimacion {
	/* background-color: #fff;*/
	height: 1025px;
	margin: 110px auto 0 auto;
	overflow: hidden;
	width: 1590px; /*Sumamos 90px para compensar la perdida de los divs .empleado.Seguirán habiendo 1400px de tamaño pero de los contenedores de fotos y no del container de las fotos*/
}
.empleado {
	/*    background-color: red;*/
	/*    border: 1px solid black;*/
	float: left;
	height: calc(
		50% - 90px
	); /*Hacemos lo mismo para la separacion vertical de las imagenes*/
	margin: 45px;
	width: calc(
		33.33% - 90px
	); /* Al ser 3 columnas, le asignamos un 33.33% menos los margenes derecho e izquierdo que hemos añadido (45px por lado) */
}
.fotoEmpleado {
	background-color: #c2d60c;
	-webkit-box-shadow: 1px 1px 19px 5px rgba(217, 133, 8, 0.75);
	-moz-box-shadow: 1px 1px 19px 5px rgba(217, 133, 8, 0.75);
	box-shadow: 1px 1px 19px 5px rgba(217, 133, 8, 0.75);
	border-radius: 150px;
	height: 324px;
	width: 100%;
}
.fotoEmpleado > p {
	color: #ebdec2;
	text-align: center;
	line-height: 324px;
	text-transform: uppercase;
}
.empleado p:nth-child(2) {
	color: #f8b700;
	font-size: 1.2rem;
	font-weight: bold;
	margin-top: 25px;
	text-align: center;
}

.imgEmpleado {
	width: 400px;
	height: 350px;
}

/* .invisible {
	display: none;
	transition: all 0.5s ease;
}

.visible {
	display: block;
	transition: all 0.5s ease;
} */

/* ===========================================================================
                               CONTACTO
================================================================================*/
#contacto {
	background: linear-gradient(#123749, #3676a7); /* 123749 3676a7 */
	border: 2px solid #f8b700;
	height: 1800px;
	width: 100%;
	position: relative;
}

#containerContacto {
	/* background: #fff; */
	height: 1025px;
	margin: 100px auto 0 auto;
	width: 1500px;
}

#mapa {
	/*    background-color: lightcoral;
    border: 1px solid black;*/
	-webkit-box-shadow: 1px 1px 19px 5px rgba(217, 133, 8, 0.75);
	-moz-box-shadow: 1px 1px 19px 5px rgba(217, 133, 8, 0.75);
	box-shadow: 1px 1px 19px 5px rgba(217, 133, 8, 0.75);
	float: left;
	height: 650px;
	position: relative;
	width: 650px;
	border: 2px solid #f8b700;
}

#formulario {
	/*    border:1px solid black;*/
	float: right;
	height: 600px;
	position: relative;
	width: 600px;
}
.formEncabezado {
	color: white;
	font-family: " Serif", serif;
	font-size: 3rem;
	/*    margin: 10px auto;*/
	width: 100%;
}
input {
	height: 60px;
	margin: 10px 0 15px 0;
	width: 100%;
	font-size: 1.3rem;
	color: #3676a7;
	font-weight: bold;
}
label{
  display: none;
}
select {
	height: 60px;
	width: 100%;
	font-size: 1.3rem;
	color: #3676a7;
	font-weight: bold;
	margin: 0 0 10px 0;
}
textarea {
	font-size: 1.3rem;
	height: 150px;
	width: 100%;
	font-size: 1.3rem;
	color: #3676a7;
	margin: 50px 0 15px 0;
}
#caracteres {
	margin-top: -20px;
}
.rojo {
	color: red;
	font-weight: bold;
}

#btnEnviar {
	background-color: transparent;
	border-radius: 15px;
	border: none;
	color: #fff;
	font-size: 1.5rem;
	margin-top: 20px;
	width: 150px;
	text-align: left;
}

#btnEnviar:hover,
#btnEnviar:active,
#btnEnviar:focus {
	background-color: transparent;
	color: #d98508;
	cursor: pointer;
}

#btnReset {
	background-color: transparent;
	border-radius: 15px;
	border: none;
	color: #fff;
	font-size: 1.5rem;
	margin-top: 20px;
	/* margin-right: 5px; */
	width: 170px;
	text-align: left;
	float: right;
}

#btnReset:hover,
#btnReset:active,
#btnReset:focus {
	background-color: transparent;
	color: #f83505;
	cursor: pointer;
}

::placeholder {
	color: #3676a7;
	font-family: "Open Sans", sans-serif;
	font-size: 1rem;
	font-weight: bold;
	opacity: 0.3;
}

/* ===========================================================================
                               PARALLAX
================================================================================*/
#parallax {
	background: url(../img/Parallax/fondo.jpg) no-repeat center center fixed;
	background-size: cover;
	border: 1px solid #f8b700;
	height: 800px;
	width: 1500px;
	position: relative;
	margin: -50px auto 35px auto;
	border-radius: 15px;
  overflow: hidden;
}

#parallax h1 {
	color: #f8b700;
	font-size: 3rem;
	font-family: "Roboto", sans-serif;
	text-align: center;
	margin: 150px auto 0 200px;
	width: 100%;
	text-transform: uppercase;
	-webkit-text-stroke: 2px #000000; /* ancho y color del borde del texto*/
}

#parallax p {
  color:#000000;
  font-size: 2.5rem;
  font-weight: bold;
  text-size-adjust: 100%;
  font-family: "Roboto", sans-serif;
  text-align: left;
  margin: 100px auto 0 500px;
  /* height: 150px; */
  width: 60%;
  text-transform: uppercase;
  -webkit-text-stroke: 1px #f8b700; /* ancho y color del borde del texto*/
  /* border:2px solid red; */
  /* background-color: rgba(217, 133, 8, 0.75); */
}
/*===========================================================================
                                MODAL FORMULARIO
================================================================================*/
.campoModal {
	color: #f8b700;
}
.campoModal > span {
	color: white;
}
.infoModal {
	color: #aaaaaa;
	/* margin-top: 5px; */
	font-size: 0.8rem;
	text-align: center;
}
.info {
	color: #ebdec2;
}
.modal {
	display: none;
	position: fixed;
	z-index: 1;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;

	background-color: rgba(0, 0, 0, 0.9);
}

.modal-contenido {
	-webkit-box-shadow: 1px 1px 19px 5px rgba(217, 133, 8, 0.75);
	-moz-box-shadow: 1px 1px 19px 5px rgba(217, 133, 8, 0.75);
	box-shadow: 1px 1px 19px 5px rgba(217, 133, 8, 0.749);
	background-color: rgba(36, 20, 16, 0.6);
	border-radius: 15px;
	margin: 15% auto;
	padding: 20px;
	border: 1px solid #f8b700;
	width: 80%;
	max-width: 700px;
	font-family: inherit;
	overflow: hidden;
}

.modal-contenido h2 {
	text-align: center;
	font-size: 2rem;
	margin-bottom: 15px;
}

#enviarDesdeModal {
	display: block;
	margin: 0 auto;
	background-color: transparent;
	border: none;
	font-size: 1.2rem;
	padding: 10px;
	width: auto;
	color: #ebdec2;
	margin-top: 20px;
	text-transform: uppercase;
}

#enviarDesdeModal:hover,
#enviarDesdeModal:active,
#enviarDesdeModal:focus {
	background-color: #d98508bf;
	border-radius: 15px;
	color: black;
	cursor: pointer;
}

#cerrar {
	/* color: #aaaaaa; */
	float: right;
	font-size: 28px;
	font-weight: bold;
}

#cerrar:hover,
#cerrar:active,
#cerrar:focus {
	color: #d98508bf;
	text-decoration: none;
	cursor: pointer;
}

/* ===========================================================================
                                TOOLTIP FORMULARIO
================================================================================*/

.tooltip {
	position: absolute;
	z-index: 9999;
	padding: 8px;
	background-color: rgba(0, 0, 0, 0.9);
	color: #d98508bf;
	border-radius: 4px;
	font-size: 1.2rem;
	font-weight: bold;
	opacity: 0.8;
	width: 60%;
	/* bottom: 100%; */
}

/* ===========================================================================
                               RRSS
================================================================================*/

#rrss {
	background-image: url("../img/bgTituloSecciones.png");
  filter: brightness(80%) contrast(150%);
	height: 150px;
	width: 100%;
	border: 2px solid #f8b700;
	line-height: 85px;
}

.sub-rrss {
	display: block;
	float: left;
	padding-left: 210px;
  color: #f8b700;
}

.rrss {
	/* background-color: #f8b700; */
	width: 750px;
	height: 75px;
	display: block;
	float: right;
	margin: 35px 210px auto 0;
	color: white;
	padding: 0 auto;
	text-align: right;
}

.rrss img {
	-webkit-box-shadow: 1px 1px 19px 5px rgba(217, 133, 8, 0.75);
	-moz-box-shadow: 1px 1px 19px 5px rgba(217, 133, 8, 0.75);
	box-shadow: 1px 1px 19px 5px rgba(217, 133, 8, 0.75);
	border: 1px solid #d98508bf;
	width: 75px;
	height: 75px;
	margin-left: 65px;
	display: inline;
	border-radius: 50%;
	transition: all 0.3s ease-in-out;
}

.rrss img:hover,
.rrss img:active,
.rrss img:focus {
	-webkit-box-shadow: 1px 1px 19px 5px rgba(217, 133, 8, 0.75);
	-moz-box-shadow: 1px 1px 19px 5px rgba(217, 133, 8, 0.75);
	box-shadow: 1px 1px 19px 5px rgba(217, 133, 8, 0.75);
	border: 1px solid #d98508bf;
	width: 75px;
	height: 75px;
	margin-left: 65px;
	display: inline;
	border-radius: 50%;
	transform: scale(1.3);
}

/* ===========================================================================
                               FOOTER
================================================================================*/

#piePagina {
	background: linear-gradient(#241410, #3d2424, #241410);
	height: 585px;
	width: 100%;
	border: 2px solid #f8b700;
}

.logoFooter {
	-webkit-box-shadow: 1px 1px 19px 5px rgba(217, 133, 8, 0.75);
	-moz-box-shadow: 1px 1px 19px 5px rgba(217, 133, 8, 0.75);
	box-shadow: 1px 1px 19px 5px rgba(217, 133, 8, 0.75);
	height: 300px;
	width: 300px;
	border-radius: 50%;
	margin: 35px auto 40px auto;
	display: block;
}
#copyletf {
	width: 1065px;
	margin: 0 auto;
	text-align: center;
	height: 170px;
}

.creative {
	text-decoration: none;
	color: #f8b700 !important; /*Con important evitamos que sea anulado por ningún otro estilo*/
}

.creative:hover,
.creative:active,
.creative:focus {
	color: #f8b700;
	text-decoration: underline;
}

.creative:visited {
	color: #f8b700;
}
